Bug 1256762 - rubygem-heroku-3.99.1 is available
rubygem-heroku-3.99.1 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rubygem-heroku (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 08:19 EDT by Upstream Release Monitoring
Modified: 2017-07-26 08:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-26 08:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.42.12 (#1256762) (957 bytes, patch)
2015-09-29 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.14 (#1256762) (956 bytes, patch)
2015-09-30 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.15 (#1256762) (956 bytes, patch)
2015-10-01 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.16 (#1256762) (956 bytes, patch)
2015-10-08 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.17 (#1256762) (957 bytes, patch)
2015-10-10 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.20 (#1256762) (957 bytes, patch)
2015-10-13 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.21 (#1256762) (957 bytes, patch)
2015-10-30 20:23 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.22 (#1256762) (957 bytes, patch)
2015-11-18 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.23 (#1256762) (956 bytes, patch)
2015-12-03 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.24 (#1256762) (956 bytes, patch)
2015-12-04 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.25 (#1256762) (956 bytes, patch)
2015-12-08 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.27 (#1256762) (956 bytes, patch)
2016-01-07 19:43 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.28 (#1256762) (957 bytes, patch)
2016-01-13 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.29 (#1256762) (957 bytes, patch)
2016-01-14 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.30 (#1256762) (957 bytes, patch)
2016-01-20 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.31 (#1256762) (957 bytes, patch)
2016-01-21 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.32 (#1256762) (957 bytes, patch)
2016-01-27 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.33 (#1256762) (957 bytes, patch)
2016-01-31 07:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.34 (#1256762) (1.03 KB, patch)
2016-02-08 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.35 (#1256762) (1.03 KB, patch)
2016-02-10 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.36 (#1256762) (1.03 KB, patch)
2016-02-11 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.37 (#1256762) (1.03 KB, patch)
2016-02-22 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.38 (#1256762) (1.03 KB, patch)
2016-02-26 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.39 (#1256762) (1.03 KB, patch)
2016-03-02 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.42.40 (#1256762) (1.03 KB, patch)
2016-03-07 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.32 KB, patch)
2016-03-14 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.32 KB, patch)
2016-03-18 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.32 KB, patch)
2016-03-30 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.32 KB, patch)
2016-04-09 20:36 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.32 KB, patch)
2016-04-10 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.98 KB, patch)
2016-04-21 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.98 KB, patch)
2016-05-04 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.98 KB, patch)
2016-05-05 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-05-25 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-06-24 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.93 KB, patch)
2016-06-30 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.17 KB, patch)
2016-07-23 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-07-30 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.00 KB, patch)
2016-07-31 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.03 KB, patch)
2016-09-01 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.03 KB, patch)
2016-09-07 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.45 KB, patch)
2016-10-29 08:32 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.03 KB, patch)
2016-11-11 19:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.03 KB, patch)
2016-12-06 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.03 KB, patch)
2016-12-12 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.43.999 (#1256762) (1.03 KB, patch)
2017-02-22 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.43.9999 (#1256762) (1.04 KB, patch)
2017-03-14 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.99.1 (#1256762) (1.03 KB, patch)
2017-03-21 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-25 08:19:34 EDT
Latest upstream release: 3.41.4
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-25 08:19:46 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-fg8uo2/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-fg8uo2/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-31 20:15:15 EDT
Latest upstream release: 3.41.5
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-31 20:15:26 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-PakcQ6/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-PakcQ6/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-09-21 20:13:10 EDT
Latest upstream release: 3.42.2
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-21 20:13:21 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-utWdMh/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-utWdMh/100.0%: No such file or directory
Comment 6 Upstream Release Monitoring 2015-09-22 20:12:43 EDT
Latest upstream release: 3.42.3
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-09-22 20:12:55 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-KgfCDW/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-KgfCDW/100.0%: No such file or directory
Comment 8 Upstream Release Monitoring 2015-09-29 20:25:27 EDT
Latest upstream release: 3.42.12
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2015-09-29 20:25:40 EDT
Created attachment 1078484 [details]
[patch] Update to 3.42.12 (#1256762)
Comment 10 Upstream Release Monitoring 2015-09-29 20:56:29 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11272283
Comment 11 Upstream Release Monitoring 2015-09-30 20:16:13 EDT
Latest upstream release: 3.42.14
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-09-30 20:16:27 EDT
Created attachment 1078862 [details]
[patch] Update to 3.42.14 (#1256762)
Comment 13 Upstream Release Monitoring 2015-09-30 20:22:36 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11284899
Comment 14 Upstream Release Monitoring 2015-10-01 08:13:08 EDT
Latest upstream release: 3.42.15
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-10-01 08:13:22 EDT
Created attachment 1079073 [details]
[patch] Update to 3.42.15 (#1256762)
Comment 16 Upstream Release Monitoring 2015-10-01 08:15:52 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11293724
Comment 17 Upstream Release Monitoring 2015-10-08 20:16:11 EDT
Latest upstream release: 3.42.16
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2015-10-08 20:16:29 EDT
Created attachment 1081119 [details]
[patch] Update to 3.42.16 (#1256762)
Comment 19 Upstream Release Monitoring 2015-10-08 20:30:59 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379280
Comment 20 Upstream Release Monitoring 2015-10-10 08:14:46 EDT
Latest upstream release: 3.42.17
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-10-10 08:15:02 EDT
Created attachment 1081590 [details]
[patch] Update to 3.42.17 (#1256762)
Comment 22 Upstream Release Monitoring 2015-10-10 08:24:01 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11398345
Comment 23 Upstream Release Monitoring 2015-10-13 20:14:48 EDT
Latest upstream release: 3.42.20
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 24 Upstream Release Monitoring 2015-10-13 20:15:03 EDT
Created attachment 1082648 [details]
[patch] Update to 3.42.20 (#1256762)
Comment 25 Upstream Release Monitoring 2015-10-13 20:19:47 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11435565
Comment 26 Upstream Release Monitoring 2015-10-30 20:22:57 EDT
Latest upstream release: 3.42.21
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2015-10-30 20:23:11 EDT
Created attachment 1088091 [details]
[patch] Update to 3.42.21 (#1256762)
Comment 28 Upstream Release Monitoring 2015-10-30 20:42:50 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645392
Comment 29 Upstream Release Monitoring 2015-11-18 19:13:45 EST
Latest upstream release: 3.42.22
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 30 Upstream Release Monitoring 2015-11-18 19:14:01 EST
Created attachment 1096432 [details]
[patch] Update to 3.42.22 (#1256762)
Comment 31 Upstream Release Monitoring 2015-11-18 19:19:34 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11896347
Comment 32 Upstream Release Monitoring 2015-12-03 19:14:39 EST
Latest upstream release: 3.42.23
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 33 Upstream Release Monitoring 2015-12-03 19:14:54 EST
Created attachment 1102001 [details]
[patch] Update to 3.42.23 (#1256762)
Comment 34 Upstream Release Monitoring 2015-12-03 21:06:50 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12044044
Comment 35 Upstream Release Monitoring 2015-12-04 19:13:26 EST
Latest upstream release: 3.42.24
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 36 Upstream Release Monitoring 2015-12-04 19:13:40 EST
Created attachment 1102471 [details]
[patch] Update to 3.42.24 (#1256762)
Comment 37 Upstream Release Monitoring 2015-12-04 19:17:58 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12059489
Comment 38 Upstream Release Monitoring 2015-12-08 19:14:26 EST
Latest upstream release: 3.42.25
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 39 Upstream Release Monitoring 2015-12-08 19:14:40 EST
Created attachment 1103750 [details]
[patch] Update to 3.42.25 (#1256762)
Comment 40 Upstream Release Monitoring 2015-12-08 19:26:17 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12116290
Comment 41 Upstream Release Monitoring 2016-01-07 19:43:24 EST
Latest upstream release: 3.42.27
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 42 Upstream Release Monitoring 2016-01-07 19:43:39 EST
Created attachment 1112667 [details]
[patch] Update to 3.42.27 (#1256762)
Comment 43 Upstream Release Monitoring 2016-01-07 19:46:46 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12458141
Comment 44 Upstream Release Monitoring 2016-01-13 19:12:42 EST
Latest upstream release: 3.42.28
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 45 Upstream Release Monitoring 2016-01-13 19:12:57 EST
Created attachment 1114616 [details]
[patch] Update to 3.42.28 (#1256762)
Comment 46 Upstream Release Monitoring 2016-01-13 19:19:46 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12539378
Comment 47 Upstream Release Monitoring 2016-01-14 07:13:27 EST
Latest upstream release: 3.42.29
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 48 Upstream Release Monitoring 2016-01-14 07:13:44 EST
Created attachment 1114775 [details]
[patch] Update to 3.42.29 (#1256762)
Comment 49 Upstream Release Monitoring 2016-01-14 07:16:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12546464
Comment 50 Upstream Release Monitoring 2016-01-20 07:15:22 EST
Latest upstream release: 3.42.30
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 51 Upstream Release Monitoring 2016-01-20 07:15:39 EST
Created attachment 1116633 [details]
[patch] Update to 3.42.30 (#1256762)
Comment 52 Upstream Release Monitoring 2016-01-20 07:18:40 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12619431
Comment 53 Upstream Release Monitoring 2016-01-21 19:14:53 EST
Latest upstream release: 3.42.31
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 54 Upstream Release Monitoring 2016-01-21 19:15:09 EST
Created attachment 1117042 [details]
[patch] Update to 3.42.31 (#1256762)
Comment 55 Upstream Release Monitoring 2016-01-21 19:24:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12640083
Comment 56 Upstream Release Monitoring 2016-01-27 19:16:04 EST
Latest upstream release: 3.42.32
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 57 Upstream Release Monitoring 2016-01-27 19:16:18 EST
Created attachment 1118927 [details]
[patch] Update to 3.42.32 (#1256762)
Comment 58 Upstream Release Monitoring 2016-01-27 19:34:57 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705779
Comment 59 Upstream Release Monitoring 2016-01-31 07:20:43 EST
Latest upstream release: 3.42.33
Current version/release in rawhide: 3.41.3-1.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 60 Upstream Release Monitoring 2016-01-31 07:21:00 EST
Created attachment 1119828 [details]
[patch] Update to 3.42.33 (#1256762)
Comment 61 Upstream Release Monitoring 2016-01-31 07:49:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757017
Comment 62 Upstream Release Monitoring 2016-02-08 19:14:05 EST
Latest upstream release: 3.42.34
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 63 Upstream Release Monitoring 2016-02-08 19:14:25 EST
Created attachment 1122301 [details]
[patch] Update to 3.42.34 (#1256762)
Comment 64 Upstream Release Monitoring 2016-02-08 19:18:16 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12909356
Comment 65 Upstream Release Monitoring 2016-02-10 19:13:52 EST
Latest upstream release: 3.42.35
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 66 Upstream Release Monitoring 2016-02-10 19:14:07 EST
Created attachment 1123031 [details]
[patch] Update to 3.42.35 (#1256762)
Comment 67 Upstream Release Monitoring 2016-02-10 19:23:59 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12935615
Comment 68 Upstream Release Monitoring 2016-02-11 19:13:03 EST
Latest upstream release: 3.42.36
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 69 Upstream Release Monitoring 2016-02-11 19:13:18 EST
Created attachment 1123314 [details]
[patch] Update to 3.42.36 (#1256762)
Comment 70 Upstream Release Monitoring 2016-02-11 19:16:23 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12947695
Comment 71 Upstream Release Monitoring 2016-02-22 19:13:06 EST
Latest upstream release: 3.42.37
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 72 Upstream Release Monitoring 2016-02-22 19:13:21 EST
Created attachment 1129572 [details]
[patch] Update to 3.42.37 (#1256762)
Comment 73 Upstream Release Monitoring 2016-02-22 19:24:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13099953
Comment 74 Upstream Release Monitoring 2016-02-26 19:21:23 EST
Latest upstream release: 3.42.38
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 75 Upstream Release Monitoring 2016-02-26 19:21:37 EST
Created attachment 1130938 [details]
[patch] Update to 3.42.38 (#1256762)
Comment 76 Upstream Release Monitoring 2016-02-26 19:38:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13143427
Comment 77 Upstream Release Monitoring 2016-03-02 19:14:19 EST
Latest upstream release: 3.42.39
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 78 Upstream Release Monitoring 2016-03-02 19:14:34 EST
Created attachment 1132583 [details]
[patch] Update to 3.42.39 (#1256762)
Comment 79 Upstream Release Monitoring 2016-03-02 19:23:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13207317
Comment 80 Upstream Release Monitoring 2016-03-07 19:17:43 EST
Latest upstream release: 3.42.40
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 81 Upstream Release Monitoring 2016-03-07 19:17:57 EST
Created attachment 1133960 [details]
[patch] Update to 3.42.40 (#1256762)
Comment 82 Upstream Release Monitoring 2016-03-07 19:26:31 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13265720
Comment 83 Upstream Release Monitoring 2016-03-14 20:13:15 EDT
Latest upstream release: 3.42.42
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 84 Upstream Release Monitoring 2016-03-14 20:13:28 EDT
Patching or scratch build for rubygem-heroku and version 3.41.3 FAILED.
See for details
Comment 85 Upstream Release Monitoring 2016-03-14 20:13:30 EDT
Created attachment 1136327 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 86 Upstream Release Monitoring 2016-03-14 20:13:31 EDT
Patches were not touched. All were applied properly
Comment 87 Upstream Release Monitoring 2016-03-18 20:17:34 EDT
Latest upstream release: 3.42.44
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 88 Upstream Release Monitoring 2016-03-18 20:17:47 EDT
Patching or scratch build for rubygem-heroku and version 3.41.3 FAILED.
See for details
Comment 89 Upstream Release Monitoring 2016-03-18 20:17:49 EDT
Created attachment 1137928 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 90 Upstream Release Monitoring 2016-03-18 20:17:51 EDT
Patches were not touched. All were applied properly
Comment 91 Upstream Release Monitoring 2016-03-30 20:14:43 EDT
Latest upstream release: 3.42.45
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 92 Upstream Release Monitoring 2016-03-30 20:14:57 EDT
Patching or scratch build for rubygem-heroku and version 3.41.3 FAILED.
See for details
Comment 93 Upstream Release Monitoring 2016-03-30 20:14:59 EDT
Created attachment 1141982 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 94 Upstream Release Monitoring 2016-03-30 20:15:00 EDT
Patches were not touched. All were applied properly
Comment 95 Upstream Release Monitoring 2016-04-09 20:36:04 EDT
Latest upstream release: 3.42.49
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 96 Upstream Release Monitoring 2016-04-09 20:36:25 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 97 Upstream Release Monitoring 2016-04-09 20:36:27 EDT
Created attachment 1145513 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 98 Upstream Release Monitoring 2016-04-09 20:36:28 EDT
Patches were not touched. All were applied properly
Comment 99 Upstream Release Monitoring 2016-04-10 08:14:18 EDT
Latest upstream release: 3.42.50
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 100 Upstream Release Monitoring 2016-04-10 08:14:42 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 101 Upstream Release Monitoring 2016-04-10 08:14:44 EDT
Created attachment 1145665 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 102 Upstream Release Monitoring 2016-04-10 08:14:46 EDT
Patches were not touched. All were applied properly
Comment 103 Upstream Release Monitoring 2016-04-21 20:16:31 EDT
Latest upstream release: 3.43.0
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 104 Upstream Release Monitoring 2016-04-21 20:16:53 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 105 Upstream Release Monitoring 2016-04-21 20:16:54 EDT
Created attachment 1149625 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 106 Upstream Release Monitoring 2016-04-21 20:16:56 EDT
Patches were not touched. All were applied properly
Comment 107 Upstream Release Monitoring 2016-05-04 20:16:08 EDT
Latest upstream release: 3.43.1
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 108 Upstream Release Monitoring 2016-05-04 20:16:31 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 109 Upstream Release Monitoring 2016-05-04 20:16:33 EDT
Created attachment 1154040 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 110 Upstream Release Monitoring 2016-05-04 20:16:35 EDT
Patches were not touched. All were applied properly
Comment 111 Upstream Release Monitoring 2016-05-05 20:14:55 EDT
Latest upstream release: 3.43.2
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 112 Upstream Release Monitoring 2016-05-05 20:15:18 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 113 Upstream Release Monitoring 2016-05-05 20:15:20 EDT
Created attachment 1154418 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 114 Upstream Release Monitoring 2016-05-05 20:15:22 EDT
Patches were not touched. All were applied properly
Comment 115 Upstream Release Monitoring 2016-05-25 20:16:46 EDT
Latest upstream release: 3.43.3
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 116 Upstream Release Monitoring 2016-05-25 20:17:08 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 117 Upstream Release Monitoring 2016-05-25 20:17:09 EDT
Created attachment 1161664 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 118 Upstream Release Monitoring 2016-05-25 20:17:11 EDT
Patches were not touched. All were applied properly
Comment 119 Upstream Release Monitoring 2016-06-24 20:14:39 EDT
Latest upstream release: 3.43.4
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 120 Upstream Release Monitoring 2016-06-24 20:15:02 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 121 Upstream Release Monitoring 2016-06-24 20:15:04 EDT
Created attachment 1172134 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 122 Upstream Release Monitoring 2016-06-24 20:15:06 EDT
Patches were not touched. All were applied properly
Comment 123 Upstream Release Monitoring 2016-06-30 20:21:17 EDT
Latest upstream release: 3.43.5
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 124 Upstream Release Monitoring 2016-06-30 20:21:39 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 125 Upstream Release Monitoring 2016-06-30 20:21:40 EDT
Created attachment 1174770 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 126 Upstream Release Monitoring 2016-06-30 20:21:42 EDT
Patches were not touched. All were applied properly
Comment 127 Upstream Release Monitoring 2016-07-23 20:26:36 EDT
Latest upstream release: 3.43.7
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 128 Upstream Release Monitoring 2016-07-23 20:26:59 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 129 Upstream Release Monitoring 2016-07-23 20:27:01 EDT
Created attachment 1183225 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 130 Upstream Release Monitoring 2016-07-23 20:27:03 EDT
Patches were not touched. All were applied properly
Comment 131 Upstream Release Monitoring 2016-07-30 20:13:18 EDT
Latest upstream release: 3.43.8
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 132 Upstream Release Monitoring 2016-07-30 20:13:40 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 133 Upstream Release Monitoring 2016-07-30 20:13:42 EDT
Created attachment 1185853 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 134 Upstream Release Monitoring 2016-07-30 20:13:44 EDT
Patches were not touched. All were applied properly
Comment 135 Upstream Release Monitoring 2016-07-31 20:14:50 EDT
Latest upstream release: 3.43.9
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 136 Upstream Release Monitoring 2016-07-31 20:15:12 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 137 Upstream Release Monitoring 2016-07-31 20:15:14 EDT
Created attachment 1186201 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 138 Upstream Release Monitoring 2016-07-31 20:15:16 EDT
Patches were not touched. All were applied properly
Comment 139 Upstream Release Monitoring 2016-09-01 20:16:16 EDT
Latest upstream release: 3.43.10
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 140 Upstream Release Monitoring 2016-09-01 20:16:40 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 141 Upstream Release Monitoring 2016-09-01 20:16:42 EDT
Created attachment 1196990 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 142 Upstream Release Monitoring 2016-09-01 20:16:44 EDT
Patches were not touched. All were applied properly
Comment 143 Upstream Release Monitoring 2016-09-07 20:26:02 EDT
Latest upstream release: 3.43.12
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 144 Upstream Release Monitoring 2016-09-07 20:26:26 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 145 Upstream Release Monitoring 2016-09-07 20:26:27 EDT
Created attachment 1198862 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 146 Upstream Release Monitoring 2016-09-07 20:26:30 EDT
Patches were not touched. All were applied properly
Comment 147 Upstream Release Monitoring 2016-10-29 08:32:18 EDT
Latest upstream release: 3.43.13
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 148 Upstream Release Monitoring 2016-10-29 08:32:42 EDT
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 149 Upstream Release Monitoring 2016-10-29 08:32:43 EDT
Created attachment 1215270 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 150 Upstream Release Monitoring 2016-10-29 08:32:45 EDT
Patches were not touched. All were applied properly
Comment 151 Fedora Admin XMLRPC Client 2016-11-08 04:17:38 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 152 Upstream Release Monitoring 2016-11-11 19:21:41 EST
Latest upstream release: 3.43.14
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 153 Upstream Release Monitoring 2016-11-11 19:22:05 EST
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 154 Upstream Release Monitoring 2016-11-11 19:22:07 EST
Created attachment 1219904 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 155 Upstream Release Monitoring 2016-11-11 19:22:10 EST
Patches were not touched. All were applied properly
Comment 156 Fedora Admin XMLRPC Client 2016-11-22 12:46:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 157 Upstream Release Monitoring 2016-12-06 19:16:02 EST
Latest upstream release: 3.43.15
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 158 Upstream Release Monitoring 2016-12-06 19:16:27 EST
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 159 Upstream Release Monitoring 2016-12-06 19:16:29 EST
Created attachment 1228752 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 160 Upstream Release Monitoring 2016-12-06 19:16:32 EST
Patches were not touched. All were applied properly
Comment 161 Upstream Release Monitoring 2016-12-12 07:18:49 EST
Latest upstream release: 3.43.16
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 162 Upstream Release Monitoring 2016-12-12 07:19:14 EST
Patching or scratch build for rubygem-heroku-3.41.3 failed.
Comment 163 Upstream Release Monitoring 2016-12-12 07:19:17 EST
Created attachment 1230780 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 164 Upstream Release Monitoring 2016-12-12 07:19:19 EST
Patches were not touched. All were applied properly
Comment 165 Fedora Admin XMLRPC Client 2017-02-12 12:55:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 166 Upstream Release Monitoring 2017-02-22 19:13:35 EST
Latest upstream release: 3.43.999
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 167 Upstream Release Monitoring 2017-02-22 19:13:39 EST
Created attachment 1256744 [details]
[patch] Update to 3.43.999 (#1256762)
Comment 168 Upstream Release Monitoring 2017-02-22 19:16:13 EST
hotness's scratch build of rubygem-heroku-3.43.999-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18000753
Comment 169 Upstream Release Monitoring 2017-03-14 08:13:25 EDT
Latest upstream release: 3.43.9999
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 170 Upstream Release Monitoring 2017-03-14 08:13:32 EDT
Created attachment 1262889 [details]
[patch] Update to 3.43.9999 (#1256762)
Comment 171 Upstream Release Monitoring 2017-03-14 08:16:02 EDT
hotness's scratch build of rubygem-heroku-3.43.9999-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18375312
Comment 172 Upstream Release Monitoring 2017-03-21 20:13:33 EDT
Latest upstream release: 3.99.1
Current version/release in rawhide: 3.41.3-2.fc24
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4616/
Comment 173 Upstream Release Monitoring 2017-03-21 20:13:43 EDT
Created attachment 1265229 [details]
[patch] Update to 3.99.1 (#1256762)
Comment 174 Upstream Release Monitoring 2017-03-21 20:18:43 EDT
hotness's scratch build of rubygem-heroku-3.99.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18511763
Comment 175 Vít Ondruch 2017-07-26 08:11:03 EDT
rubygem-heroku was retired.

Note You need to log in before you can comment on or make changes to this bug.